Swedish translation not comple
2008-12-12 14:21 - Nicklas Holm

Status: Closed Start date: 2008-12-12
Priority: Normal Due date: 2008-12-24
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 0.8

Resolution: Fixed Affected version:

Description

Many terms in the Swedish translation are still in English.

Associated revisions

Revision 2180 - 2008-12-24 16:44 - Azamat Hackimov
#2329, swedish lang update

History

#1 - 2008-12-12 14:51 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Wont fix

Most of translations are not always 100% complete.
Please don't open a ticket for that unless you provide the translation update (lang/sv.yml).
Thanks.

#2 - 2008-12-12 15:15 - Nicklas Holm
Jean-Philippe Lang wrote:
Most of translations are not always 100% complete.

Please don't open a ticket for that unless you provide the translation update (lang/sv.yml).
Thanks.

I'm actually working on it, but thought | should open a ticket to avoid someone else working on the same issue.

#3 - 2008-12-14 14:56 - Thomas Pihl

| could perhaps add some work on this issue as well. But then we need to revise some of the base translation assumptions. My main objection on the
current translation is Issue translated to brist (instead of &rende). Brist would translate to deficiency or defect and is imho the wrong word when an

issue can be used for a feature request (as an example).
If we agree on this, let's join effort.
T

#4 - 2008-12-15 10:12 - Nicklas Holm

Thomas Pihl wrote:

| could perhaps add some work on this issue as well. But then we need to revise some of the base translation assumptions. My main objection
on the current translation is Issue translated to brist (instead of &rende). Brist would translate to deficiency or defect and is imho the wrong word

when an issue can be used for a feature request (as an example).
If we agree on this, let's join effort.

T

| absolutly agree about changing brist to &rende. How do you suggest we split the work?

#5 - 2008-12-15 16:30 - Nicklas Holm
- File sv.yml added

Nicklas Holm wrote:
Thomas Pihl wrote:
| could perhaps add some work on this issue as well. But then we need to revise some of the base translation assumptions. My main
objection on the current translation is Issue translated to brist (instead of &rende). Brist would translate to deficiency or defect and is imho
the wrong word when an issue can be used for a feature request (as an example).

If we agree on this, let's join effort.

T

| absolutly agree about changing brist to d&rende. How do you suggest we split the work?

| have attached my draft sv.yml, if you want to review and finish it of?

#6 - 2008-12-15 17:12 - Azamat Hackimov
- Status changed from Closed to Reopened
- Assignee set to Azamat Hackimov

- Resolution deleted (Wont fix)

Call me when you done :).

#7 - 2008-12-16 16:03 - Nicklas Holm

- File sv.yml added

| took the liberty of completing it myself (to r2112).

Thomas, please have a look and report any typos or suggested language improvements.

#8 - 2008-12-18 22:38 - Erik Olsson

The new translation looks good to me, except for the non-translation of the word 'repository'. Other bug trackers such as Savannah uses 'férrad' or
'kéllkodsforrad' which is not a perfect translation, but much better than keeping 'repository', IMHO.

#9 - 2008-12-18 23:20 - Nicklas Holm
Erik Olsson wrote:
The new translation looks good to me, except for the non-translation of the word 'repository'. Other bug trackers such as Savannah uses 'férrad'

or 'kallkodsférrad' which is not a perfect translation, but much better than keeping 'repository’, IMHO.

I know, it's not spot on but | replaced the old term "Repositorie" which | found worse.

#10 - 2008-12-21 17:14 - Nicklas Holm

Azamat Hackimov wrote:

Call me when you done :).

I'm done

#11 - 2008-12-21 18:06 - Thomas Pihl

- File sv.yml added

Changed a few words, i like a lot of what you did!

Repository could be "kéllkodsdatabas". But then again, you could put so many other things in a repository.
I'd say this is ready to be submitted to main redmine.

T
https://www.redmine.org/projects/redmine/repository/svn/revisions/2112

#12 - 2008-12-22 19:01 - Azamat Hackimov
OK, I'll commit last file ASAP.

#13 - 2008-12-24 16:43 - Azamat Hackimov
- Due date set to 2008-12-24

- Status changed from Reopened to Closed
- Target version set to 0.8

- Resolution set to Fixed

Updated, thank you.

Files

sv.yml 28.7 KB 2008-12-15 Nicklas Holm

sv.yml 27.9 KB 2008-12-16 Nicklas Holm

sv.yml 28 KB 2008-12-21 Thomas Pihl
